---
dns-tcp-queries-received-ipv4: 430248502
dns-tcp-queries-received-ipv6: 125201081
dns-tcp-responses-sent-ipv4: 426699247
dns-tcp-responses-sent-ipv6: 125791424
dns-udp-queries-received-ipv4: 10918691199
dns-udp-queries-received-ipv6: 2126767912
dns-udp-responses-sent-ipv4: 10728925237
dns-udp-responses-sent-ipv6: 2082096286
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-05T00:00:00Z'
version: rssac002v3